General

Profile

laust

Issues

Projects

Activity

2020-05-14

11:06 AM Packages Bug #2774: KDE apps don't function after updating
Please confirm whether the issue is fixed (see related bug #2773) laust
09:56 AM Packages Bug #2773 (fixed): Version problem in several KDE packages
Problem solved since kio >= 5.69.0 was built and released by oaken-source. laust

2020-05-12

11:43 AM Packages Bug #2773 (confirmed): Version problem in several KDE packages
Several KDE applications can't start due to new versions of some packages. There are at least:
* okular: broken by...
laust

2020-05-11

12:39 PM Parabola Community Forum General Discussion: RE: Libre video chat applications
Time4Tea wrote:
> 1. The packages on the Arch repos are out of date.
> 2. A possible issue with it not working wi...
laust
06:19 AM Packages Bug #2773 (fixed): Version problem in several KDE packages
Okular, dolphin, and possibly others cannot start:
okular: symbol lookup error: /usr/lib/libKF5Parts.so.5: undefin...
laust

2020-04-25

06:23 PM Packages Bug #2710 (confirmed): [kodi] error while loading shared libraries: libfmt.so.6
kodi requires fmt to be installed, not only to build but also to run. laust

2017-03-03

02:38 PM Packages Packaging request #1221 (open): [muchsync] Add package to PCR
Hi,
Can someone put muchsync in PCR? It's in arch's AUR:
https://aur.archlinux.org/packages/muchsync/
The li...
laust

2016-09-09

08:03 AM Packages Packaging request #1047: [openfoam3.0-git] add package to PCR
Thanks Emulatorman!
At the end of install, in the NOTE, appears the recommendation to run the ofoam-3.0 script to ...
laust

2016-06-27

10:05 AM Packages Packaging request #1047 (fixed): [openfoam3.0-git] add package to PCR
Description: CFD software
License: GPL (http://openfoam.org/licence)
Code: https://github.com/OpenFOAM
AUR: https:...
laust
09:20 AM Packages Packaging request #1046: [paraview] add package to PCR
Or rather Paraview-Salome (https://aur.archlinux.org/packages/paraview-salome/) laust

Also available in: Atom